#language: ru

@perform

Функционал: Проверка производительности тест менеджера

Структура сценария: Запуск и завершение тест клиента

	Дано Я подключаюсь под <ИмяПользователя>
	И я закрываю TestClient <ИмяПользователя>

Примеры:
	| ИмяПользователя |
	| Ведение номенклатуры |
	| Бригада на комплектации |
	| Ведение контрагентов |
	| Ведение НСИ транспортной логистики |
	| Ведение организаций |
	| Возврат товаров |
	| Изменение НСИ разруба |
	| Киоск |
	| Лаборант |
	| Лаборант приемки молока |
	| Мастер сырцеха |
	| Мобильный Клиент. Заказы клиента |
	| Мобильный Клиент. Заказы на перемещение |
	| Основной менеджер |
	| Передача товаров между организациями |
	| Планирование разруба |
	| Приемщик молока |
	| Проверка заказов клиентов |
	| Создание заданий на доставку |
	| Создание заказов клиентов |
	| Создание заказов на перемещение |
	| Создание планов отгрузки |
	| Сыродел ТСД |
	| Сырцех |
	| Технолог |
	| ТСД |
	| Формирование накладных |
	| Формирование накладных на неавтоматизированных складах |
	| Формирование потребностей по заказам |
	| Ценообразование |
	| Цех созревания сыра |
